figure{

  position: relative;
  background-color: $white;

  margin: 0;

}

figure > img{

  opacity: 0.3;

}

figcaption{

  position: absolute;

  top: 0;
  bottom: 0;
  left: 0;
  right: 0;

  display: flex;
  justify-content: center;
  align-items: center;

}


@media screen and(min-width: $vw-medium){

  main{
   display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }


  figure{

    width: 48%;

  }

}

@media screen and(min-width: $vw-huge){

  figure.premiere-image{

    width: 100%;
    order: -1;

  }


  figure{

    width: 32%;

  }

}
